.borda-arredondada{border-radius:12px;}.borda-parcialmente-arredondada{border-radius:12px 0;}
.fundo-verde-claro{background:#B6D7A8;clear:both;padding:20px;color:#333;}.fundo-verde-azulado{background:#145C58;clear:both;padding:20px;color:#fff;}.fundo-azul{background:#15346E;clear:both;padding:20px;color:#fff;}
